
/*BEGIN textv2_1751548459717_45229794838*/
#builder-sections #textv2_1751548459717_45229794838 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751548459717_45229794838 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751548459717_45229794838 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751548459717_45229794838 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751548459717_45229794838 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751548459717_45229794838 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751548459717_45229794838 .omw-sentence {padding:0px;}
/*END textv2_1751548459717_45229794838*/
/*BEGIN w_1751548425975_80305040823*/
#builder-sections [idd='w_1751548425975_80305040823'] {background-color:var(--cor2) !important; }
/*END w_1751548425975_80305040823*/
/*BEGIN w_1751548610512_77472584356*/
#builder-sections [idd='w_1751548610512_77472584356'] {background-color:var(--cor1) !important; }
/*END w_1751548610512_77472584356*/
/*BEGIN w_1751548610516_82692793486*//*END w_1751548610516_82692793486*/
/*BEGIN imagev2_1751550110434_60969928727*/
#builder-sections #imagev2_1751550110434_60969928727 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751550110434_60969928727*/
/*BEGIN w_1751550288628_57751877533*//*END w_1751550288628_57751877533*/
/*BEGIN imagev2_1751550288634_50895424400*/
#builder-sections #imagev2_1751550288634_50895424400 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751550288634_50895424400*/
/*BEGIN textv2_1751550288631_64352997625*/
#builder-sections #textv2_1751550288631_64352997625 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550288631_64352997625 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550288631_64352997625 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550288631_64352997625 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550288631_64352997625 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550288631_64352997625 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550288631_64352997625 .omw-sentence {padding:0px;}
/*END textv2_1751550288631_64352997625*/
/*BEGIN w_1751550295689_36490482114*//*END w_1751550295689_36490482114*/
/*BEGIN w_1751550295690_53200125230*//*END w_1751550295690_53200125230*/
/*BEGIN textv2_1751550295697_73709580025*/
#builder-sections #textv2_1751550295697_73709580025 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550295697_73709580025 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550295697_73709580025 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550295697_73709580025 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550295697_73709580025 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550295697_73709580025 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550295697_73709580025 .omw-sentence {padding:0px;}
/*END textv2_1751550295697_73709580025*/
/*BEGIN textv2_1751550295696_26659771411*/
#builder-sections #textv2_1751550295696_26659771411 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550295696_26659771411 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550295696_26659771411 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550295696_26659771411 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550295696_26659771411 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550295696_26659771411 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550295696_26659771411 .omw-sentence {padding:0px;}
/*END textv2_1751550295696_26659771411*/
/*BEGIN imagev2_1751550295699_17718396607*/
#builder-sections #imagev2_1751550295699_17718396607 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751550295699_17718396607*/
/*BEGIN textv2_1751550332930_93274547158*/
#builder-sections #textv2_1751550332930_93274547158 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550332930_93274547158 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550332930_93274547158 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550332930_93274547158 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550332930_93274547158 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550332930_93274547158 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550332930_93274547158 .omw-sentence {padding:0px;}
/*END textv2_1751550332930_93274547158*/
/*BEGIN textv2_1751550629590_77242817298*/
#builder-sections #textv2_1751550629590_77242817298 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550629590_77242817298 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550629590_77242817298 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550629590_77242817298 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550629590_77242817298 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550629590_77242817298 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550629590_77242817298 .omw-sentence {padding:0px;}
/*END textv2_1751550629590_77242817298*/
/*BEGIN w_1751550629586_60064875518*//*END w_1751550629586_60064875518*/
/*BEGIN imagev2_1751550629594_52169334209*/
#builder-sections #imagev2_1751550629594_52169334209 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751550629594_52169334209*/
/*BEGIN imagev2_1751550332928_68200850441*/
#builder-sections #imagev2_1751550332928_68200850441 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751550332928_68200850441*/
/*BEGIN w_1751550629582_87939716783*/
#builder-sections [idd='w_1751550629582_87939716783'] {background-color:transparent !important; }
/*END w_1751550629582_87939716783*/
/*BEGIN w_1751550325770_82175539879*/
#builder-sections [idd='w_1751550325770_82175539879'] {background-color:transparent !important; }
/*END w_1751550325770_82175539879*/
/*BEGIN w_1751550325767_79853511177*/
#builder-sections [idd='w_1751550325767_79853511177'] {background-color:var(--cor1) !important; }
/*END w_1751550325767_79853511177*/
/*BEGIN w_1751550733294_37211939434*/
#builder-sections [idd='w_1751550733294_37211939434'] {background-color:transparent !important; }
/*END w_1751550733294_37211939434*/
/*BEGIN w_1751550733300_97928546726*//*END w_1751550733300_97928546726*/
/*BEGIN w_1751550733297_15330346064*//*END w_1751550733297_15330346064*/
/*BEGIN w_1751550733295_85385020680*//*END w_1751550733295_85385020680*/
/*BEGIN textv2_1751550733305_98464630344*/
#builder-sections #textv2_1751550733305_98464630344 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550733305_98464630344 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550733305_98464630344 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550733305_98464630344 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550733305_98464630344 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550733305_98464630344 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550733305_98464630344 .omw-sentence {padding:0px;}
/*END textv2_1751550733305_98464630344*/
/*BEGIN imagev2_1751550733310_61521293336*/
#builder-sections #imagev2_1751550733310_61521293336 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751550733310_61521293336*/
/*BEGIN imagev2_1751550733312_90417244708*/
#builder-sections #imagev2_1751550733312_90417244708 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751550733312_90417244708*/
/*BEGIN w_1751550733302_12451873694*/
#builder-sections [idd='w_1751550733302_12451873694'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1751550733302_12451873694*/
/*BEGIN textv2_1751550733316_68620179111*/
#builder-sections #textv2_1751550733316_68620179111 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550733316_68620179111 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550733316_68620179111 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550733316_68620179111 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550733316_68620179111 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550733316_68620179111 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550733316_68620179111 .omw-sentence {padding:0px;}
/*END textv2_1751550733316_68620179111*/
/*BEGIN w_1751551086253_76007959148*/
#builder-sections [idd='w_1751551086253_76007959148'] {background-color:var(--cor2) !important; }
/*END w_1751551086253_76007959148*/
/*BEGIN w_1751551086255_66248273251*//*END w_1751551086255_66248273251*/
/*BEGIN w_1751551086256_49904275909*//*END w_1751551086256_49904275909*/
/*BEGIN w_1751551147917_80149065118*/
#builder-sections [idd='w_1751551147917_80149065118'] {background-color:var(--cor1) !important; }
/*END w_1751551147917_80149065118*/
/*BEGIN w_1751551147920_62398600315*//*END w_1751551147920_62398600315*/
/*BEGIN w_1751551147929_24337307731*//*END w_1751551147929_24337307731*/
/*BEGIN w_1751551353341_39282795003*/
#builder-sections [idd='w_1751551353341_39282795003'] {background-color:transparent !important; }
/*END w_1751551353341_39282795003*/
/*BEGIN w_1751551353344_28440462169*//*END w_1751551353344_28440462169*/
/*BEGIN 1751548680833_56617938169*/
#builder-sections [idd='1751548680833_56617938169'] {background-color:transparent !important; }
/*END 1751548680833_56617938169*/
/*BEGIN 1751548680833_74254635251*/
#builder-sections [idd='1751548680833_74254635251'] {background-color:var(--cor6) !important; }
/*END 1751548680833_74254635251*/
/*BEGIN textv2_1751550110431_20337958647*/
#builder-sections #textv2_1751550110431_20337958647 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550110431_20337958647 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550110431_20337958647 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550110431_20337958647 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550110431_20337958647 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550110431_20337958647 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550110431_20337958647 .omw-sentence {padding:0px;}
/*END textv2_1751550110431_20337958647*/
/*BEGIN textv2_1751550110428_97517405495*/
#builder-sections #textv2_1751550110428_97517405495 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550110428_97517405495 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550110428_97517405495 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550110428_97517405495 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550110428_97517405495 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550110428_97517405495 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550110428_97517405495 .omw-sentence {padding:0px;}
/*END textv2_1751550110428_97517405495*/
/*BEGIN textv2_1751550629593_69276512327*/
#builder-sections #textv2_1751550629593_69276512327 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550629593_69276512327 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550629593_69276512327 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550629593_69276512327 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550629593_69276512327 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550629593_69276512327 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550629593_69276512327 .omw-sentence {padding:0px;}
/*END textv2_1751550629593_69276512327*/
/*BEGIN textv2_1751550332933_16230468911*/
#builder-sections #textv2_1751550332933_16230468911 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550332933_16230468911 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550332933_16230468911 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550332933_16230468911 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550332933_16230468911 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550332933_16230468911 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550332933_16230468911 .omw-sentence {padding:0px;}
/*END textv2_1751550332933_16230468911*/
/*BEGIN textv2_1751550733307_26218396765*/
#builder-sections #textv2_1751550733307_26218396765 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550733307_26218396765 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550733307_26218396765 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550733307_26218396765 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550733307_26218396765 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550733307_26218396765 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550733307_26218396765 .omw-sentence {padding:0px;}
/*END textv2_1751550733307_26218396765*/
/*BEGIN textv2_1751550733318_97901018824*/
#builder-sections #textv2_1751550733318_97901018824 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550733318_97901018824 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550733318_97901018824 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550733318_97901018824 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550733318_97901018824 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550733318_97901018824 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751550733318_97901018824 .omw-sentence {padding:0px;}
/*END textv2_1751550733318_97901018824*/
/*BEGIN buttonv2_1751540344119_29627118724*/
#builder-sections #buttonv2_1751540344119_29627118724 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751540344119_29627118724 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751540344119_29627118724*/
/*BEGIN buttonv2_1751540477946_58276867561*/
#builder-sections #buttonv2_1751540477946_58276867561 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751540477946_58276867561 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751540477946_58276867561*/
/*BEGIN buttonv2_1751540480239_70597630880*/
#builder-sections #buttonv2_1751540480239_70597630880 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751540480239_70597630880 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751540480239_70597630880*/
/*BEGIN textv2_1751548539429_86223778141*/
#builder-sections #textv2_1751548539429_86223778141 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751548539429_86223778141 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751548539429_86223778141 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751548539429_86223778141 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751548539429_86223778141 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751548539429_86223778141 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751548539429_86223778141 .omw-sentence {padding:0px;}
/*END textv2_1751548539429_86223778141*/
/*BEGIN w_1751548532185_41492616843*/
#builder-sections [idd='w_1751548532185_41492616843'] {background-color:var(--cor1) !important; }
/*END w_1751548532185_41492616843*/
/*BEGIN textv2_1751548539427_35423346304*/
#builder-sections #textv2_1751548539427_35423346304 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751548539427_35423346304 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751548539427_35423346304 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751548539427_35423346304 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751548539427_35423346304 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751548539427_35423346304 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751548539427_35423346304 .omw-sentence {padding:0px;}
/*END textv2_1751548539427_35423346304*/
/*BEGIN w_1751550099543_54829360409*/
#builder-sections [idd='w_1751550099543_54829360409'] {background-color:transparent !important; }
/*END w_1751550099543_54829360409*/
/*BEGIN w_1751550099541_72932294440*/
#builder-sections [idd='w_1751550099541_72932294440'] {background-color:var(--cor1) !important; }
/*END w_1751550099541_72932294440*/
/*BEGIN w_1751887801731_1465968128*/
#builder-sections [idd='w_1751887801731_1465968128'] {background-color:transparent !important; }
/*END w_1751887801731_1465968128*/
/*BEGIN w_1751887801728_73999382243*/
#builder-sections [idd='w_1751887801728_73999382243'] {background-color:var(--cor1) !important; }
/*END w_1751887801728_73999382243*/
/*BEGIN w_1751887801735_89616531021*//*END w_1751887801735_89616531021*/
/*BEGIN w_1751887801733_60638870557*//*END w_1751887801733_60638870557*/
/*BEGIN imagev2_1751540480237_51316288117*/
#builder-sections #imagev2_1751540480237_51316288117 img {box-shadow:0px 0px 0px transparent !important;}

/*END imagev2_1751540480237_51316288117*/
